Subject: Ticket Assigned - need escalation - shows Delivered but didnt reached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 16:20:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - shows Delivered but didnt reached elvane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elvane Bot:  Hi Elvane ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585034220            12:21 AM, 24rd Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           12:22 AM, 24rd Sep                     elvane                    Hi I have made an order which was supposed to delivered yesterday and I didn’t receive my order even no one contacted me, and on the app is showing recived?           12:23 AM, 24rd Sep                     elvane                    Was swinging chair 595Aed           12:23 AM, 24rd Sep                   Mazen                   Could you please share your order number so that I can assist you further?           12:24 AM, 24rd Sep                     elvane                             12:25 AM, 24rd Sep                     elvane                             12:25 AM, 24rd Sep                     elvane                    So the basket I have received but nit the chair           12:26 AM, 24rd Sep                     elvane                    Order # 9503311125           12:27 AM, 24rd Sep                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:27 AM, 24rd Sep                     elvane                    Sure           12:27 AM, 24rd Sep                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           12:29 AM, 24rd Sep                   Mazen                   Do you have any other inquiries that we can help with?           12:29 AM, 24rd Sep                     elvane                    That all, I will appreciate if you can find out where is my order.           12:30 AM, 24rd Sep                     elvane                    Thank you           12:31 AM, 24rd Sep                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           12:31 AM, 24rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139184